﻿
/* override u17 template stuff */
header {
    padding: 0 10px !important;
    background-color: #0052a0 !important;
}

:not(.button).active.top-header__button .link-text, :not(.button).top-header__button:focus .link-text,
:not(.button).top-header__button:hover .link-text, :not(.button).active.top-header__button:link .link-text,
:not(.button).top-header__button:focus:link .link-text,
:not(.button).top-header__button:hover:link .link-text,
:not(.button).active.top-header__button:visited .link-text,
:not(.button).top-header__button:focus:visited .link-text,
:not(.button).top-header__button:hover:visited .link-text {
    border: none !important;
}

.site-main-menu__buttons-col .search-panel-toggle-button.active {
    background-color: #fff !important;
}

    .site-main-menu__buttons-col .search-panel-toggle-button.active > .theme-icon-white svg {
        fill: #2770b3;
    }

.top-header__button .link-text {
    font-size: 16px !important;
    cursor: pointer;
}

    .top-header__button .link-text:hover {
        text-decoration: underline !important;
    }

.top-header__nav-col, .top-header_logo-col {
    padding: 0;
}

    .top-header__nav-col .top-header__global-navigation {
        margin: 0;
    }

.show-for-mobile {
    display: none;
}

.top-header__nav-col {
    float: right;
}

@font-face {
    font-family: "altis_unisa";
    font-style: normal;
    font-weight: 200;
    src: url("/Areas/Int/Static/themes/skyapp/fonts/altis/altisunisa-light-webfont.eot?#iefix") format("embedded-opentype"), url("/Areas/Int/Static/themes/skyapp/fonts/altis/altisunisa-light-webfont.woff") format("woff"), url("/Areas/Int/Static/themes/skyapp/fonts/altis/altisunisa-light-webfont.ttf") format("truetype"), url("/Areas/Int/Static/themes/skyapp/fonts/altis/altisunisa-light-webfont.svg#altis_unisalight") format("svg");
}

label[for='toggleheader_login'] {
    font-weight: 600;
}

.top-header__global-navigation {
    font-family: altis_unisa, arial, helvetica, sans-serif !important;
    font-weight: 200;
}

#searchterm::-ms-clear .input-group-button button {
    display:none;
}



/* legacy header styles */
@media (max-width: 640px) {

    .columns.small-6.medium-8.text-right.top-header__nav-col {
        /*min-width: 270px;*/
        float: right;
    }

    .legacy-header-u17 .header-login,
    .legacy-header-u17 .header-about {
        width: 100% !important;
        margin-left: 0 !important;
    }

    .legacy-header-u17 .small-6 {
        width: 100%;
    }

    .search-header-panel.mega-menu-panel, .site-main-menu__nav-col :not(.top-header-panel).mega-menu-panel {
    /*top:16rem !important;*/
    padding-top:5em !important;
}

}

@media (max-width: 700px) {
    .show-for-mobile {
        display: block;
    }
}

header .toggleheader_close {
    width: 65px;
    height: 25px;
    display: inline-block;
    background-color: red;
    position: absolute;
    display: none; /**/
}

header [id^="toggleheader_close"]:checked label {
    display: block;
}

[id^="toggleheader_"], [id^="toggle_close"] {
    display: none;
}

.legacy-header-u17 {
    font-family: UniSA-Altis-Regular,Helvetica,Arial,sans-serif !important;
}

    .legacy-header-u17 .header-about {
        width: 66%;
        margin-left: 33%;
    }

    .legacy-header-u17 .header-login {
        width: 33%;
        margin-left: 66%;
    }

    .legacy-header-u17 > div {
        margin-top: 10px;
        padding: 10px 0 10px 0;
    }

    .legacy-header-u17 h3 {
        margin: 10px 0 0 0;
        font-weight: 700;
        color: #98c0e6;
        font-size: 18px;
    }


    .legacy-header-u17 ul {
        list-style: none;
        padding-left: 0;
    }

        .legacy-header-u17 ul li:first-of-type {
            border-top: 1px solid #00385e;
        }

            .legacy-header-u17 ul li:first-of-type a {
                border-top: 1px solid #2770b3;
            }

        .legacy-header-u17 ul li:nth-of-type(6) {
            border-top: none !important;
        }

            .legacy-header-u17 ul li:nth-of-type(6)::after {
                margin: 50px;
            }

            .legacy-header-u17 ul li:nth-of-type(6) a {
                border-top: none !important;
            }

        .legacy-header-u17 ul > li {
            position: relative;
        }

        .legacy-header-u17 ul li {
            display: block;
            border-top: 1px;
            border-bottom: 1px;
            padding: 0;
            float: none;
            border-bottom: 1px solid #2770b3;
        }

            .legacy-header-u17 ul li :first-of-type a {
                border-top: 1px solid #2770b3;
            }

            .legacy-header-u17 ul li a {
                color: #ffffff !important;
                width: 100%;
                margin-right: 20px;
                padding: .4em;
                border-bottom: 1px solid #00385e;
                position: relative;
                display: block;
            }

label.navbar-toggle {
    line-height: 1em;
    cursor: pointer;
}

.legacy-header-u17 .toggle-content {
    float: left;
}

.legacy-header-u17 [id^="toggleheader_"] ~ .toggle-content {
    display: none;
    /*position: fixed;
    top: -10em;
    opacity: 0;
    height: 100%;
    max-height: 0;
    overflow: hidden;
    -webkit-transition: max-height 1.5s linear;
    transition: max-height 1.5s linear;
    z-index:-1;*/
}

.legacy-header-u17 [id^="toggleheader_"]:checked ~ .toggle-content {
    display: block;
    /*opacity: 1;
    z-index:5;
    position: inherit;
    max-height: 1000px;*/
}



/*copied from funnelback search.css*/
.ui-helper-hidden-accessible,
.ui-helper-hidden {
    display: none;
}

/* new funnel back hack */
/*

ul.ui-autocomplete {
    margin-left: -205px!important;
    background-clip: padding-box;
    background-color: rgba(0,0,0,0.7);
    border: 1px solid rgba(0, 0, 0, 0.15);
    font-size: 14px;
    padding-bottom: 5px;
    width: 1450px;
    min-height: 450px;
    
}

*/



/*
ul.ui-autocomplete .ui-menu-item {
    clear: both;
    color: white !important;
    cursor: pointer;
    display: block;
    font-weight: normal;
    line-height: 1.4285;
    padding: 3px 10px;
    text-align: left;
    font-size: large;
 
}
    ul.ui-autocomplete .ui-menu-item a {
        color:#fff !important;
    }
ul.ui-autocomplete .ui-menu-item-wrapper {
    color:#fff !important;
     z-index: 200;
}
    */


ul.ui-autocomplete {
    font-family: 'Arial';
    background: white;
    text-align: left;
    border: solid 1px #bbbbdd;
    list-style-type: none;
    padding: 0px;
    margin: 0;
    width: 385px;
    position: absolute;
}

    ul.ui-autocomplete li.ui-menu-item a {
        color: #fff !important;
    }

    ul.ui-autocomplete li.ui-autocomplete-category {
        font-size: small;
        background-color: #efefef;
        padding: 5px;
    }


    ul.ui-autocomplete li.ui-menu-item {
        padding: 0;
        margin: 0;
    }

        ul.ui-autocomplete li.ui-menu-item a {
            display: block;
            padding: 3px;
            cursor: pointer;
        }

            ul.ui-autocomplete li.ui-menu-item a.description,
            ul.ui-autocomplete li.ui-menu-item a.url {
                padding-top: 0px;
            }

        ul.ui-autocomplete li.ui-menu-item span {
            display: block;
            font-size: small;
            padding-left: 10px;
        }

        ul.ui-autocomplete li.ui-menu-item a.ui-state-focus {
            background-color: #efefff;
        }

.navbar-inverse .navbar-toggle .icon-bar {
    background-color: #fff;
}

.navbar-toggle .icon-bar {
    display: block;
    width: 22px;
    height: 2px;
    border-radius: 1px;
    background-color: #fff;
}

    .navbar-toggle .icon-bar + .icon-bar {
        margin-top: 4px;
    }

.twitter-typeahead {
    width: 100%;
}

.tt-menu {
    margin-left: -205px;
    background-clip: padding-box;
    background-color: rgba(0,0,0,0.5);
    border: 1px solid rgba(0, 0, 0, 0.15); /*border-radius: 4px; box-shadow: 0 6px 12px rgba(0, 0, 0, 0.176);*/
    font-size: 14px;
    padding-bottom: 5px;
    width: 1450px; /*width: 100%;*/
    min-height: 4550px;
}

    .tt-menu .tt-suggestion {
        clear: both;
        color: white;
        cursor: pointer;
        display: block;
        font-weight: normal;
        line-height: 1.42857;
        padding: 3px 10px;
        text-align: left;
        font-size: large;
    }

        .tt-menu .tt-suggestion:hover, .tt-menu .tt-cursor { /*background-color: #242d3d;*/
            background-color: rgba(0,0,0,0.65);
            color: #fff;
            text-decoration: none;
        }

    .tt-menu .tt-category { /*background-color:  rgba(0,0,0,0.61); border-bottom: 1px solid #ddd; border-top: 1px solid #ddd;*/
        margin: 3px 0;
        padding: 7px 5px;
    }

    .tt-menu .tt-dataset:first-child .tt-category, .tt-horizontal .tt-dataset .tt-category {
        border-top: none;
        border-top-left-radius: 4px;
        border-top-right-radius: 4px;
        margin-top: 0;
    }

    .tt-menu .tt-group {
        border-bottom: 1px solid #ddd;
        border-top: 1px solid #ddd;
        padding: 3px 5px;
        text-align: center;
    }

        .tt-menu .tt-group:first-of-type {
            border-top: none;
        }

.tt-horizontal {
    width: 520%;
}

    .tt-horizontal .tt-dataset {
        float: left;
        width: 100%;
    }

.tt-scrollable {
    overflow-y: auto;
    max-height: 460px;
}

.tt-hint {
    color: #ccc !important;
}

@media (max-width: 414px) {
    .tt-horizontal .tt-dataset {
        width: 100% !important;
    }
}

.tt-menu .flb-media.search-ac {
    margin-top: 3px;
}

h3.tt-category {
    color: white;
}

.tt-dataset.tt-dataset-organic {
    padding-left: 195px;
}
